Commit 696804ab authored by nihei's avatar nihei Committed by Tails translators
Browse files

Weblate commit

parent d84cdea8
......@@ -9,7 +9,7 @@ msgstr ""
"Report-Msgid-Bugs-To: tails-l10n@boum.org\n"
"POT-Creation-Date: 2021-01-26 06:56+0000\n"
"PO-Revision-Date: 2021-04-16 16:35+0000\n"
"Last-Translator: Chre <tor@renaudineau.org>\n"
"Last-Translator: nihei <nihei@disroot.org>\n"
"Language-Team: Tails translators <tails@boum.org>\n"
"Language: fr\n"
"MIME-Version: 1.0\n"
......@@ -1359,10 +1359,11 @@ msgid "<h1 id=\"misc\">Other security issues</h1>\n"
msgstr "<h1 id=\"misc\">Autres problèmes de sécurité</h1>\n"
#. type: Plain text
#, fuzzy, no-wrap
#| msgid "<h2 id=\"compromised-system\">Is it safe to use Tails on a compromised system?</h2>\n"
#, no-wrap
msgid "<h2 id=\"older-version\">Is it safe to use an older version of Tails?</h2>\n"
msgstr "<h2 id=\"compromised-system\">Est-il sûr d'utiliser Tails sur un système compromis ?</h2>\n"
msgstr ""
"<h2 id=\"older-version\"Est-il sûr d'utiliser une ancienne version de Tails "
"?</h2>\n"
#. type: Plain text
msgid ""
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment